form.easyformForm,
form.login {
  .row {
    margin-left: 0px;
    margin-right: 0px;
    & > * {
      width: 100%;
    }
  }
  #formEpilogue,
  #formPrologue {
    margin: 1rem 0;
  }
  label .required {
    &::after {
      content: "";
      display: inline-block;
      width: 6px;
      height: 6px;
      background-color: red;
      border-radius: 50%;
      margin-left: 0.25rem;
      vertical-align: middle;
      margin-bottom: 0.25rem;
    }
  }
}
